<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@color/lists_Back"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:background="@null"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/TextView01"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:background="@null"
            android:gravity="center"
            android:singleLine="true"
            android:text="@+id/TextView01"
            android:textColor="@color/black"
            android:textSize="@dimen/twenty_sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/TextView02"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dip"
            android:background="@null"
            android:gravity="center"
            android:text="@+id/TextView02"
            android:textColor="@color/black"
            android:textSize="@dimen/fourteen_sp" />

    </LinearLayout>

</LinearLayout>
